﻿.overviewThreeColumnCalloutWrapper .grey-bg {
    background: var(--light-grey);
    padding: 75px;
    height: 100%;
}

.overviewThreeColumnCalloutWrapper .light-grey-bg {
    background: #ffffff;
    padding: 50px;
}

.overviewThreeColumnCalloutWrapper .green-bg {
    background: var(--massage-green);
    position: relative;
    padding: 35px 50px;
    font-size: 26px;
    line-height: 30px;
    font-weight: 900;
    color: var(--darkest-grey);
    text-decoration: none !important;
    display: flex;
    align-items: center;
    gap: 20px;
    transition: all .5s ease;
}

.overviewThreeColumnCalloutWrapper .green-bg a {
    position: absolute;
    inset: 0;
}

.overviewThreeColumnCalloutWrapper .green-bg:hover {
    background: var(--darkest-grey);
    color: white!important;
}

.overviewThreeColumnCalloutWrapper .container-fluid {
    padding: 0px;
    display: flex;
}

.overviewThreeColumnCalloutWrapper .container-fluid > div {
    padding: 0px;
}

.overviewThreeColumnCalloutWrapper .double-content {
    display: flex;
    flex-direction: column;
}

.overviewThreeColumnCalloutWrapper .double-content > div {
    flex: 1;
}

/*Media Queries*/

@media (min-width: 1451px) and (max-width: 1600px) {

}

@media (min-width: 1367px) and (max-width: 1450px) {
    .overviewThreeColumnCalloutWrapper .green-bg a {
        font-size: 22px;
    }
}

@media (min-width: 1200px) and (max-width: 1366px) {
    .overviewThreeColumnCalloutWrapper .green-bg a {
        font-size: 20px;
        gap: 10px;
        padding: 15px 25px;
    }

    .overviewThreeColumnCalloutWrapper .grey-bg {
        padding: 40px;
    }

    .overviewThreeColumnCalloutWrapper .light-grey-bg {
        padding: 40px 25px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .overviewThreeColumnCalloutWrapper .grey-bg {
        padding: 40px;
    }

    .overviewThreeColumnCalloutWrapper .light-grey-bg {
        padding: 40px 25px;
    }

    .overviewThreeColumnCalloutWrapper .green-bg a {
        padding: 40px 25px;
        font-size: 19px;
        gap: 10px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .overviewThreeColumnCalloutWrapper .grey-bg {
        padding: 40px;
    }

    .overviewThreeColumnCalloutWrapper .light-grey-bg {
        padding: 40px 25px;
    }

    .overviewThreeColumnCalloutWrapper .green-bg a {
        padding: 40px 25px;
        font-size: 19px;
        gap: 10px;
        line-height: 24px;
    }
}

@media (max-width: 767px) {
    .overviewThreeColumnCalloutWrapper .grey-bg {
        padding: 25px 15px;
    }

    .overviewThreeColumnCalloutWrapper .light-grey-bg {
        padding: 25px 15px;
    }

    .overviewThreeColumnCalloutWrapper .green-bg a {
        padding: 25px 15px;
        font-size: 19px;
        gap: 10px;
    }

    .overviewThreeColumnCalloutWrapper .container-fluid {
        display: block!important;
    }

    .overviewThreeColumnCalloutWrapper .green-bg {
        padding: 30px 20px;
    }

    .overviewThreeColumnCalloutWrapper .green-bg {
        font-size: 22px;
    }
}

@media (max-width: 650px) {
    .overviewThreeColumnCalloutWrapper .green-bg a {
        justify-content: center;
    }
}